Bug 89413 - Add PartnerLinkType Graph Widget for Graphical Wsdl Editor
Add PartnerLinkType Graph Widget for Graphical Wsdl Editor
Status: VERIFIED FIXED
Product: xml
Classification: Unclassified
Component: WSDL Tools
5.x
All All
: P1 (vote)
: 5.x
Assigned To: Shivanand Kini
issues@xml
:
Depends on:
Blocks: 89315
  Show dependency treegraph
 
Reported: 2006-11-16 01:10 UTC by Ritesh Adval
Modified: 2007-01-11 21:29 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ritesh Adval 2006-11-16 01:10:50 UTC
This is Gavotte Feature.
Comment 1 Ritesh Adval 2006-11-23 01:00:20 UTC
The details of use case for this feature is located in WSDL Editor Functional 
Spec (Gavotte) at:

http://alaska.stc.com:10000/alaska/Wiki.jsp?page=WSDLEditorGavotteSpec

Search for this bug number and look the description in "Detailed Use case" 
section.
Comment 2 Shivanand Kini 2007-01-03 19:31:32 UTC
This is completed.

The partnerlinkType widget shows the role, portype and its operations.
Comment 3 jlautz 2007-01-11 21:29:40 UTC
Verified on Windows XP with Gavotte builde 070108_13.

The Add PartnerLinkType button has been added to the PartnerLinkTypes box.

It works as described, with the following exceptions:

issue 92370
issue 92382
issue 92383


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo